<!DOCTYPE html>
<html>
  <head>
    <title>Joyous</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="HTML5.html">
    <meta name="keywords" content="html5,skeleton,index,homepage,jquery,bootstrap">
    <meta name="author" content="Dat Nguyen">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" media="screen" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/jquery-toast-plugin/1.3.2/jquery.toast.min.css" media="screen" rel="stylesheet">
    <link href="dist/css/style.css" media="screen" rel="stylesheet">
  </head>
  <body>
    <main role="main" id="main">
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://unpkg.com/navigo@7.1.2"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.23.0/moment.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-toast-plugin/1.3.2/jquery.toast.min.js"></script>
    <script src="dist/js/script.js"></script>
  </body>
</html>